WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560WeBidAdmin Control Panelpublic2016-05-27 12:522017-07-21 10:50
Reporternay27uk 
Assigned Torenlok 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000560: Logo Upload page problem and FIX
DescriptionOn installing 1.2 I noticed there was a problem with the Logo Upload page.

This is the original post about it 

http://www.webidsupport.com/forums/index.php?threads/1-2-released.9721/#post-49803 [^]

And Here is the post with the fix I uploaded

http://www.webidsupport.com/forums/index.php?threads/1-2-released.9721/#post-49807 [^]
Steps To ReproduceInstall WeBid 1.2 and go to the logo upload page in admin
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001411)
timw255 (reporter)
2016-06-01 01:46

fixed. will be included in next PR

- Issue History
Date Modified Username Field Change
2016-05-27 12:52 nay27uk New Issue
2016-06-01 01:46 timw255 Note Added: 0001411
2016-06-01 12:02 renlok Status new => resolved
2016-06-01 12:02 renlok Fixed in Version => 1.2.1
2016-06-01 12:02 renlok Resolution open => fixed
2016-06-01 12:02 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker